@CHARSET "ISO-8859-1";

#recipesearch {
	top: 0px;
	width: 280px;
	float: right;
	margin-left: 10px;
	z-index: 9999;
}

#recipetext {
	top: 0px;
	width: 450px;

}
#recipeingredients, #recipeingredients div {
	text-indent: -12px;
	margin-left: 12px;
}
#recipemethod {
	padding-left: 10px;
}
#recipemethod p {
	margin: 4px 0px 4px 0px;
}
#ad {
	text-align: center;
}
#recipeimage {
	float: right;
	padding: 6px;
}
.recipeimg {
	border: 2px solid #CCCCCC;
	/*min-width: 180px;*/
}